prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
bindir=${exec_prefix}/bin
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
vapidir=${datarootdir}/vala-0.14/vapi

vapigen=${bindir}/vapigen-0.14
gen_introspect=${libdir}/vala-0.14/gen-introspect-0.14
vala_gen_introspect=${bindir}/vala-gen-introspect-0.14

Name: Vala
Description: The Vala compiler library
Version: 0.14.2
Requires: glib-2.0 gobject-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lvala-0.14
Cflags: -I${includedir}/vala-0.14
